main.conf27 {
    overflow-x: hidden;
}
.conf27 .d-section__container {
    width: 1400px;
    max-width: 100%;
}
.conf27 .bg_darkblue {
    background-color: #05082b;
}
.conf27 .bg_purple {
    background-color: #521bce;
}
.conf27 .bg_pink {
    background-color: #ba127a;
}
.conf27 .c-white {
    color: #fff;
}
.conf27 .s__hero {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* min-height: 80vh; */
}
.conf27 .c-header {
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 50px;
    align-items: center;
}
.conf27 .conference-menu {
    padding-inline: 25px;
    border-radius: 50px;
    background-color: rgb(30 33 65 / 80%);
}
.conf27 .conference-menu li {
    margin-inline: 5px;
}
.conf27 .conference-menu a {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    padding: 16px 15px;
}
.conf27 .conference-menu a:hover {
    color: #27ddf8;
}
.conf27 .n-button.c-magenta {
    background-color: #ba127a;
    border-color: #ba127a;
    color: #fff;
}
.conf27 .btn-arrow {
    padding-inline-start: 35px;
    padding-inline-end: 65px;
    background-image: url(/wp-content/themes/dis-corp/dist/assets/lp/27/arrow-white.svg);
    background-repeat: no-repeat;
    background-size: 27px auto;
    background-position: right 22px center;
}
.conf27 .s__hero .before {
    font-size: 30px;
    font-weight: 300;
}
.conf27 .s__hero h1 {
    font-size: 82px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
}
.conf27 .s__hero .text-left {
    padding-block: 40px;
}
.conf27 .s__hero .subtitle {
    font-size: 40px;
    font-weight: 300;
}
.s__hero .h_boxs {
    margin: 50px 0 50px -10px;
    flex-wrap: wrap;
}
.s__hero .h_boxs .box {
    background-color: #fff;
    border-radius: 5px;
    margin: 10px;
    color: #000;
    padding: 30px 25px;
    box-shadow: 0px 5px 20px 0px rgba(31, 42, 62, 0.13);
    flex-direction: column;
    width: 270px;
}
.s__hero .h_boxs .box .s-icon {
    height: 30px;
    width: 30px;
    background: center no-repeat;
    background-size: contain;
    margin-bottom: 10px;
}
.h_boxs .b-title {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    line-height: 1.4;
    margin: 5px 0;
}
.h_boxs .b-txt {
    margin: 0;
    color: #521bce;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2;
}
.s__hero .h_boxs .box.highlighted {
    background-color: #b2d929;
    text-align: center;
    align-items: center;
}
.h_boxs .highlighted .b-title {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 0;
}
.h_boxs .highlighted .b-txt {
    color: #000;
}
.conf27 .p__large {
    padding: 120px 0;
}
.conf27 p.before_title {
    font-size: 28px;
    color: #521bce;
    font-weight: 300;
    margin-bottom: 0;
    text-transform: uppercase;
}
.conf27 h2.title {
    font-size: 76px;
    color: #05082b;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0.7em;
}
.conf27 .n-text {
    font-size: 18px;
    color: #000;
    line-height: 1.3;
    margin-bottom: 0;
}
.s__why .n-text {
    width: 80%;
}
.conf27 .w_boxs .box {
    width: calc(50% - 15px);
    padding: 50px 30px;
    box-shadow: 0px 5px 20px 0px rgba(31, 42, 62, 0.13);
    text-align: left;
    border-radius: 5px;
    background-color: #fff;
}
.conf27 .w_boxs {
    gap: 30px;
    flex-wrap: wrap;
    margin-bottom: -220px;
}
.conf27 .w_boxs .b-icon {
    height: 88px;
    width: 88px;
    background: center no-repeat;
    background-size: contain;
}
.conf27 .w_boxs .b-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    margin-block: 1em;
}
.conf27 .w_boxs .b-txt {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 0;
}
.conf27 .c-white h2.title, .conf27 .c-white p.before_title, .conf27 .c-white .n-text {
    color: #fff;
}
.conf27 .s__speaker {
    padding-top: 220px;
    padding-bottom: 100px;
}
.conf27 a.link-linkedin {
    display: inline-flex;
    align-items: center;
    column-gap: 25px;
    margin-block: 50px;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    background-image: url(/wp-content/themes/dis-corp/dist/assets/lp/27/arrow-white.svg);
    padding-right: 70px;
    background-position: center right 30px;
    background-repeat: no-repeat;
    background-size: 27px auto;
}
.conf27 img.i-person {
    transform: translateX(-5%);
}
.conf27 .price_boxs {
    justify-content: center;
    margin-block: 75px;
    gap: 30px;
    flex-wrap: wrap;
}
.price_boxs .box {
    width: 330px;
    max-width: 100%;
    border: 1px solid;
    border-radius: 6px;
    padding: 20px 25px;
    text-align: left;
}
.price_boxs .b-title {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2;
}
.price_boxs .b-txt {
    font-size: 20px;
    margin-bottom: 0;
    min-height: 4rem;
    line-height: 1.3;
    display: inline-flex;
    align-items: center;
}
.price_boxs .box--person {
    background-color: #fff;
    border-color: #fff;
    color: #05082b;
}
.price_boxs .box--person:first-of-type {
    background-color: #521bce;
    border-color: #521bce;
    color: #fff;
}
.price_boxs .box--group {
    background-color: #171d2b;
    border-color: #b2d92a;
}
.price_boxs .b-price-text {
    font-size: 30px;
    font-weight: 600;
}
.price_boxs .b-price-text>span {
    color: #b2d92a;
}
.price_boxs .b-price {
    font-size: 55px;
    font-weight: 600;
    display: inline-flex;
    gap: 10px;
    align-items: end;
    line-height: 1;
}
.price_boxs .b-price>span {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0.3em;
    line-height: 1.2;
}
.price_boxs .x-price {
    margin: 0;
    min-height: 60px;
}
.s__speaker .r-form {
    background-color: #fff;
    padding: 30px 25px 10px;
    margin-top: 30px;
    border-radius: 6px;
}
.s__agenda .a_boxs {
    margin: 40px -15px 0;
    flex-wrap: wrap;
}
.s__agenda .a_boxs .box {
    width: calc(25% - 30px);
    box-shadow: 0px 5px 20px 0px rgba(31, 42, 62, 0.13);
    border-radius: 6px;
    padding: 40px 30px;
    margin: 15px;
}
.s__agenda .a_boxs .b-icon {
    height: 50px;
    width: 50px;
    background: center no-repeat;
    background-size: contain;
}
.s__agenda .a_boxs .b-title {
    font-size: 24px;
    color: #05082b;
    font-weight: 600;
    line-height: 1.2;
    margin: 30px 0 20px;
}
.s__agenda .a_boxs ul {
    line-height: 1.4;
    margin-bottom: 0;
}
.s__testimonial .t_boxs {
    margin: 30px -15px 0;
}
.s__testimonial .box {
    padding: 50px;
    border: 1px solid;
    border-radius: 6px;
    margin: 15px;
}
.s__testimonial .st-small {
    width: calc(100%/3 - 30px);
    background-color: #6432d3;
    border-color: #fff;
}
.s__testimonial .xt-full {
    width: 100%;
    background-color: #27ddf8;
    border-color: #27ddf8;
    margin-top: 45px;
    color: #05082b;
    display: inline-flex;
}
.s__testimonial .st-small svg {
    height: 25px;
    margin-bottom: 15px;
    fill: #27ddf8;
}
.s__testimonial .xt-full svg {
    height: 30px;
    fill: #fff;
    margin-top: -10px;
    flex: 0 0 auto;
}
.s__testimonial .xt-full>div {
    margin-left: 60px;
}
.s__testimonial .st-small .testimonial-text {
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 30px;
}
.s__testimonial .st-small .testimonial-name {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 0;
}
.s__testimonial .xt-full .testimonial-text {
    font-size: 40px;
    font-style: italic;
    font-weight: 300;
    line-height: 1.3;
}
.s__testimonial .xt-full .testimonial-text>strong {
    font-style: normal;
}
.s__testimonial .xt-full .testimonial-name {
    font-size: 20px;
    margin-bottom: 0;
}
.s__venue ul.c-list {
    list-style: none;
    font-size: 18px;
    line-height: 1.4;
    margin-block: 40px;
}
.s__venue .c-list>li {
    position: relative;
    padding-inline-start: 18px;
    margin-block: 0.8em;
}
.s__venue .c-list>li:before {
    content: "";
    display: block;
    position: absolute;
    background-image: url(/wp-content/themes/dis-corp/dist/assets/lp/27/icon-list.svg);
    height: 24px;
    width: 24px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;
    background-color: #fff;
    border-radius: 50%;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
}
.s__venue .x-banner {
    background-color: #fff;
    color: #05082b;
    justify-content: center;
    padding: 30px;
    box-shadow: 0px 5px 20px 0px rgba(31, 42, 62, 0.13);
    border-radius: 6px;
    margin-top: 45px;
    align-items: center;
}
.s__venue .x-banner .s-icon {
    height: 34px;
    width: 34px;
    flex: 0 1 auto;
    background: center no-repeat;
    background-size: contain;
    margin-inline: 15px;
}
.s__venue .x-banner p {
    font-size: 20px;
    margin-block: 1em;
}
.s__venue .x-banner p>strong {
    color: #521bce;
}
.conf27 .s__venue {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 100px 0 75px;
}
.conf27 .faq .single {
    border: none;
    margin-bottom: 20px;
}
.conf27 .faq .heading {
    padding: 25px 90px 25px 45px;
    border-radius: 100px;
    border: 1px solid #cdced5;
}
.conf27 .faq .heading h3 {
    color: #05082b;
    font-size: 26px;
    font-weight: 700;
}
.conf27 .faq .heading .i__arrow {
    background-color: #521bce;
    width: 31px;
    height: 31px;
    top: calc(50% - 16px);
    border: 1px solid #521bce;
}
.conf27 .faq .single.active {
    box-shadow: none;
}
.conf27 .faq .active .heading {
    background-color: #89d427;
    border-color: #89d427;
}
.conf27 .faq .active .heading h3 {
    color: #fff;
}
.conf27 .faq .active .heading .i__arrow {
    background-color: transparent;
    border-color: #fff;
}
.conf27 .faq .contents {
    padding: 35px 45px 15px;
}
.conf27 .faq .contents p {
    margin: 0;
    font-size: 18px;
}
.conf27 .s__cta {
    padding-top: 100px;
}
.conf27 .s__cta p.before_title {
    color: #27ddf8;
}
.conf27 .s__cta .n-text {
    font-size: 40px;
    font-weight: 300!important;
    margin-top: -20px;
}
.__footer p {
    font-size: 24px;
    margin-top: 30px;
}
.__footer p>a {
    color: #fff;
    text-decoration: underline;
}
.__footer .white-logo {
    width: 100%;
    height: 75px;
    margin-top: 75px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

@media print, screen and (max-width: 1400px){
    .conf27 .c-header {
        margin-bottom: 30px;
    }
    .conf27 .s__hero h1 {
        font-size: 76px;
    }
    .conf27 .s__hero .before {
        font-size: 28px;
    }
    .conf27 .s__hero .subtitle {
        font-size: 38px;
    }
    .s__hero .h_boxs {
        margin: 25px 0 25px -10px;
    }
    .conf27 h2.title {
        font-size: 70px;
    }
    .conf27 .s__speaker {
        padding-top: 170px;
        padding-bottom: 75px;
    }
    .conf27 .p__large {
        padding: 100px 0;
    }
    .conf27 .price_boxs {
        margin-block: 50px;
    }
    .s__agenda .a_boxs {
        margin-top: 0;
    }
    .conf27 .s__cta {
        padding-top: 75px!important;
    }
}
@media print, screen and (max-width: 1200px){
    .conf27 .c-header {
        margin-bottom: 0;
    }
    .conf27 .c-header img {
        height: 70px;
    }
    .conf27 .conference-menu a {
        font-size: 18px;
        padding: 16px 10px;
    }
    .conf27 .s__hero .before {
        font-size: 26px;
        margin-bottom: 0;
    }
    .s__hero .h_boxs .box {
        padding: 25px 20px;
        width: 260px;
    }
    .conf27 .s__hero .text-left {
        width: 100%;
    }
    .conf27 h2.title {
        font-size: 60px;
    }
    .s__agenda .a_boxs .box {
        width: calc(50% - 30px);
    }
    .s__testimonial .box {
        padding: 40px;
    }
    .s__testimonial .xt-full>div {
        margin-left: 40px;
    }
    .s__venue .x-banner {
        padding: 25px;
        margin-top: 25px;
    }
    .__footer .white-logo {
        margin-top: 50px;
    }
}
@media print, screen and (max-width: 990px){
    .conf27 .c-header {
        flex-direction: column;
    }
    .conf27 .conference-menu {
        margin-top: 25px;
    }
    .conf27 .s__hero .before {
        font-size: 24px;
    }
    .conf27 .s__hero h1 {
        font-size: 70px;
    }
    .conf27 .s__hero .subtitle {
        font-size: 34px;
    }
    .h_boxs .b-txt {
        font-size: 20px;
    }
    .s__hero .h_boxs .box {
        padding: 25px 15px;
        width: 250px;
    }
    .conf27 p.before_title {
        font-size: 24px;
    }
    .conf27 h2.title {
        font-size: 48px;
    }
    .conf27 .p__large {
        padding: 75px 0;
    }
    .s__testimonial .t_boxs {
        margin-top: 0;
    }
    .conf27 .s__venue {
        background-size: cover;
        padding: 75px 0 75px;
    }
    .conf27 .faq .heading h3 {
        font-size: 24px;
    }
}
@media print, screen and (max-width: 768px){
    .s__hero .h_boxs .box.highlighted {
        width: 520px;
        max-width: 100%;
    }
    .conf27 .s__hero h1 {
        font-size: 62px;
    }
    .conf27 h2.title {
        font-size: 42px;
    }
    .conf27 .w_boxs {
        margin-top: 30px;
        margin-bottom: -150px;
    }
    .conf27 .w_boxs .b-icon {
        height: 80px;
        width: 80px;
    }
    .conf27 img.i-person {
        transform: translateX(0%);
        margin-bottom: -90px;
    }
    .s__testimonial .st-small {
        width: 100%;
    }
    .s__testimonial .xt-full {
        margin-top: 15px;
    }
    .s__testimonial .xt-full .testimonial-text {
        font-size: 34px;
        line-height: 1.2;
    }
    .s__testimonial .xt-full>div {
        margin-left: 10px;
    }
    .conf27 .s__venue {
        background-position-x: right;
    }
    .conf27 .faq .heading {
        padding: 20px 90px 20px 45px;
    }
    .price_boxs .box {
        width: 400px;
    }
    .conf27 .large-12 {
        width: 100%;
    }
    .conf27 .s__hero .text-left>p, .conf27 .s__hero .text-left h1 {
        text-align: center;
    }
    .conf27 .btn-arrow {
        margin: 0 auto;
        display: block;
        max-width: max-content;
    }
    .h_boxs.grid-x {
        width: 100%;
        justify-content: center;
        max-width: 100%;
        margin: 25px 0;
    }
    .conf27 .s__cta .n-text {
        font-size: 30px;
        margin-top: -10px;
    }
}
@media print, screen and (max-width: 568px){
    .conf27 .c-header img {
        height: 60px;
    }
    .conf27 .conference-menu a {
        font-size: 16px;
        padding: 15px 5px;
    }
    .conf27 .conference-menu {
        padding-inline: 15px;
    }
    .conf27 .s__hero .before {
        font-size: 22px;
    }
    .conf27 .s__hero h1 {
        font-size: 48px;
    }
    .conf27 .s__hero .subtitle {
        font-size: 26px;
    }
    .s__hero .h_boxs .box {
        width: 100%;
    }
    .conf27 .p__large {
        padding: 50px 0;
    }
    .conf27 p.before_title {
        font-size: 22px;
    }
    .conf27 h2.title {
        font-size: 36px;
    }
    .conf27 .w_boxs .box {
        width: 100%;
        padding: 35px 25px;
    }
    .conf27 a.link-linkedin {
        margin-block: 35px;
        font-size: 17px;
    }
    .price_boxs .b-price {
        font-size: 50px;
    }
    .price_boxs .x-price {
        min-height: 50px;
    }
    .s__agenda .a_boxs .box {
        width: 100%;
        padding: 30px;
    }
    .s__testimonial .st-small .testimonial-text {
        font-size: 18px;
    }
    .s__testimonial .xt-full .testimonial-text {
        font-size: 28px;
    }
    .conf27 .faq .heading h3 {
        font-size: 20px;
    }
    .conf27 .faq .heading {
        padding: 20px 60px 20px 35px;
    }
    .conf27 .s__cta .n-text {
        font-size: 22px;
    }
    .__footer p {
        font-size: 20px;
    }
    .__footer .white-logo {
        margin-top: 40px;
        height: 60px;
    }
}
